Home | All Classes | Grouped Classes | Index | Search

# CL_OutlineProviderFile::CL_OutlineProviderFile

Construct a outline provider

    	CL_OutlineProviderFile(
    		const std::string& filename, CL_InputSourceProvider* provider=0);

Parameters:

std::string filename
  Name of file to load.
CL_InputSourceProvider *provider
  (optional) Use this input source provider as source of data.

See also:

CL_InputSource | CL_InputSourceProvider | CL_OutlineProvider | CL_OutlineProviderFile

Questions or comments, write to the ClanLib mailing list.